/* Style sheet for Coax Publications Standard Pages */

/* general style of web site */
body {
      width: 100%;
      font-family: Verdana, Helvetica, Arial, sans-serif;
      background-color: #EEE8AA;
      font-size: large;
      margin: 0;
      padding: 0;
     }

/* sections not assigned to a specific style */
p    {
      color: black;   
      background: white;
     }

#header {
      top: 0;
      left: 0;
      position: fixed;
      z-index: 10;
      border-bottom: 3px solid blue;
      width: 100%;
      height: 100px;
      background-color: white;
      font-size: x-large;
      color: blue;
     }

#footer {
      position: fixed;
      bottom: 0;
      width: 100%;
/*      height: 2em;  */
      background-color: white;
      border-top: .2em solid blue;
      border-bottom: .2em solid blue;
      clear: both;
     }

#mainbox {		/* main content container */
      position: absolute;
      top: 100px; 
      left: 0;
      width: 100%; 
      margin: 0;
      padding: 0;
      background-image: url(images/navbg.jpg);
      background-position: top left;
      background-repeat: repeat-y;
     }

#nav {			/* navigation container, left side */
      position: fixed;
      top: 100px;
      bottom: 2em;
      left: 0;
      width: 250px;
      margin: 0;
      padding: .1em; 
      border-top: .2em solid blue;
      border-right: 2px solid blue;
      background-color: gray;
      color: navy;
      z-index: 10;
     }

#info {			/* content container, right side */
      top: 0; 
      position: relative;
      background-color: #EEE8AA;
      border-top: .2em solid blue;
      margin: 0 0 0 253px;
      padding: 1em; 
      background-image: url(images/infobg.jpg);
      background-position: top right;
      background-repeat: repeat-y;
     }

.infoblock {		/* each block of content in div=info */
      background-color: #EEE8AA;
      margin: 0;
     }

.important {		/* works with <fieldset> to block in a frame */
      background-color: #EEE8AA;
      font-size: large;
     }

/* Student Success Pages Questions */
.question {
      font-size: large;
      background-color: lightblue;
      margin-left: 50px;
      margin-right: 50px;
      padding: 15px;
      border-color: navy;
      border-width: 4px;
      border-style: double;
     }

.answer_id {
      font-size: large;
      margin-left: 70px;
      padding-left: 1em;
      padding-right: 1em;
      background-color: royalblue;
      color: white;
     }

.answer_text {
      background-color: green;
     }

/* end Student Success Pages */

#infoblock .important p {
      color: blue;
     }

#inv {
      background-color: blue;
      color: #EEE8AA;
     }

#info .infoblock ul {
      margin: 0;
      padding: 0;
      list-style: none;
     }

#header p {
      margin: 0 0 0 0;
      padding: 0;
      color: blue;
      background-color: white;
      text-align: center;
     }

#header img {
      padding: 0;
      margin: 10px 0 0 0;
/*      margin-bottom: 0;
      margin-left: auto;
      margin-right: auto; */
     }

#nav ul {
      padding: 10px;
     }

#nav li {
      background-color: #B0E0E6;
      font-size: medium;
      border: outset medium; 
      border-width: 5px;
      border-color: red;
      list-style-type: none;
      padding: 5px;
      margin-top: 2px;
      cursor: pointer;
     }

#nav a {
      text-decoration: none;
     }

#nav a:link {
      color: navy;
     }

#nav a:visited {
      color: navy;
     }

#nav a:hover {
      color: green;
     }

#info p {
      background-color: #EEE8AA;
      padding-left: .4em;
      padding-right: .4em;
     }

#info fieldset {
      color: blue;
      border-color: red;
      border-width: 4px;
      border-style: double;
      border-radius: 10px;
      margin-left: 30px;
      margin-right: 30px;
      margin-top: 5px;
      margin-bottom: 10px;
     }

#footer p {
      margin: 0;
      color: blue;
      font-size: x-large;
      text-align: center;
     }

#clearinfo {
      clear: both;
      height: 1px;
      border-left: 4px solid blue;
     }

span.hid:hover {
      color: red;
     }

td.hid:hover {
      color: red;
     }

/* alternate line background for long lists */
#altbg   {
      background-color:#DEDBAA;
     }

#altbg tr {
      background: #AEDBAA; 
     }

#databox {
      position: static;
      font-size: small;
      background-color: lightskyblue;
      padding-right: 5em;
      padding-left: 5em;
      border-width: thin;
      border-color: black;
      border-style: solid;
     }

.padleft {
      padding-left: 130px;
     }

.scream {
      font-family: "Verdana MS", Helvetica, Arial, sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: x-large;
      color: red;
     }

.loud {
      font-size: x-large;
      color: blue;
      font-family: Helvetica, Arial, sans-serif;
      font-weight: normal;
     }

.emphasize {
      color: blue;
      font-style: italic;
     }

.emphasize-lnk {
      color: red;
      font-style: italic;
     }

.float-left {
      float: left;
      margin: 10px;
     }

.float-right {
      float: right;
      margin: 10px;
     }

.smallred {
      font-size: small;
      color: red;
     }

.valign1 {
      margin-left: 10em;
      width: 15em;	
     }

h1   {
      font-family: "Trebuchet MS", Arial, sans-serif;
      font-weight: normal;
      font-style: normal;
      background-color: navy;
      color: white;
      font-size: x-large;
      padding-left: 1em;
     }

h2 {
    font-size: 130%;
    color: navy;
    font-weight: normal;
    font-style: normal;
   }

#info form.form1 fieldset {
    border-color: blue;
    border-style: solid;
    border-width: thin;
   }

form.form1 legend {
    font-weight: bold;
    font-size: small;
    color: navy;
    padding: 5px;
   }

form.form1 label {
    color: blue;
   }

form.form1 label.fixedwidth {
    display: block;
    width: 200px;
    float: left;
   }

form.form1 label.top {
    font-size: small;
    font-style: italic;
    color: red;
   }

.asg {		/* content blocks in asg SSP's only inside div=info */
      background-color: #EEE8AA;
      margin: 0;
     }

.asg button
   {
    width: 11em;
    padding: 2px;
    margin: 6px 5px 0 5px;
   }

.rightcol {
    float: right;
    width: 27em;
   }

